Bug 1348467 - [ja_JP] Text getting truncated on virtual machine->affinity group->new page
Summary: [ja_JP] Text getting truncated on virtual machine->affinity group->new page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-4.1.6
: 4.1.6.1
Assignee: Phillip Bailey
QA Contact: samuel macko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 08:52 UTC by Bhushan Barve
Modified: 2017-09-19 10:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 10:03:24 UTC
oVirt Team: SLA
Embargoed:
rule-engine: ovirt-4.1+
rule-engine: ovirt-4.2+
mgoldboi: planning_ack+
rule-engine: devel_ack+
lsvaty: testing_ack+


Attachments (Terms of Use)
jpn_affinity_group (76.49 KB, image/png)
2016-06-21 08:52 UTC, Bhushan Barve
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 81238 0 master MERGED webadmin: Expand width of new Affinity Group popup 2017-08-30 19:16:40 UTC
oVirt gerrit 81241 0 ovirt-engine-4.1 POST webadmin: Expand width of new Affinity Group popup 2017-08-30 20:08:30 UTC

Description Bhushan Barve 2016-06-21 08:52:46 UTC
Created attachment 1170160 [details]
jpn_affinity_group

Description of problem: Text getting truncated on virtual machine->affinity group->new page. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: 4.0.0.4-0.1.el7ev 

How reproducible:
always

Steps to Reproduce:
1. login with ja_JP locale
2. go to virtual machine->affinity group->new page
3.

Actual results:
On the 'new' page, the option in the drop-down is truncated for ja_JP

Expected results:
The truncation should not be there.

Additional info:

Comment 1 Bhushan Barve 2017-02-06 07:13:22 UTC
Applicable in 4.1.0.3-0.1.el7 as well.

Comment 2 Oved Ourfali 2017-02-15 13:09:30 UTC
Moving to the relevant team.
If you need assistance let us know.

Comment 3 samuel macko 2017-09-01 10:21:25 UTC
Verified in Red Hat Virtualization Manager Version: 4.1.6.1-0.1.el7

Verified by following the reproducer.


Note You need to log in before you can comment on or make changes to this bug.